<?xml version="1.0" encoding="UTF-8" ?>
<resources xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="LevelSchema.xsd">
	<photography_level name="5 14" LevelTime="120" ScoreRequired="27000" leftChar="RosalindHappy" rightChar="AvettHappy">

	<backgrounds>
			<bg bgL1="PhotographerMode_NewYork_bg_L1"/>
			<bg bg0="PhotographerMode_NewYork_bg_0"/>
			<bg bgR1="PhotographerMode_NewYork_bg_R1"/>
		</backgrounds>
		<levelStarPoints>
			<star score="10000"/>
			<star score="20000"/>
			<star score="27000"/>
			<star score="30000"/>
			<star score="39500"/>
		</levelStarPoints>


		<styles>
			<style name="Bollywood"/>
			<style name="Hipster"/>
			<style name="Hipster"/>
			<style name="Foxhunt" powerup="MoreTime"/>
			<style name="African"/>
			<style name="Sockhop"/>
			<style name="Black Tie"/>
			<style name="Black Tie"/>
			<style name="Provocative"/>
			<style name="Conservative" powerup="MoreTime"/>
			<style name="Military"/>
			<style name="Tropical" powerup="StyleSense"/>
			<style name="Activewear"/>
			<style name="Biker"/>
			<style name="Biker" powerup="MoreTime"/>
			<style name="Boho Chic"/>
			<style name="Business"/>
			<style name="Casual Friday"/>
			<style name="Western"/>
			<style name="Cocktail"/>
			<style name="Winter" powerup="StyleSense"/>
			<style name="Winter"/>
			<style name="Summer"/>
			<style name="Summer" powerup="MoreTime"/>
			<style name="Fall"/>
			<style name="Fall"/>
			<style name="Bridal"/>
			<style name="Prom" powerup="MoreTime"/>
			<style name="Flapper"/>
			<style name="Pirate Gypsy"/>
		</styles>

		<models>
			<model x="-750" y="230" gender="female" top="Female_Model_tops_2African_2" bottom="Female_Model_bottoms_2African_3" shoes="Female_Model_shoes_2African_2"  accessories="Female_Model_headpiece_2African_1"/>
			<model x="-730" y="260" gender="female" top="Female_Model_tops_2Biker_3" bottom="Female_Model_bottoms_2Biker_1" shoes="Female_Model_shoes_2Biker_1" accessories="Female_Model_tattoo_2Biker_1"/>
			<model x="-600" y="215" gender="female" suit="Female_Model_suit_2Blacktie_2" shoes="Female_Model_shoes_2Flapper_3" accessories="Female_Model_necklace_2Blacktie_1"/>
			<model x="-625" y="245" gender="female" top="Female_Model_tops_2Bohochic_2" bottom="Female_Model_bottoms_2Bohochic_1"  shoes="Female_Model_shoes_2Bohochic_1" accessories="Female_Model_handpiece_2Bohochic_1;Female_Model_necklace_2Bohochic_1"/>
			<model x="-433" y="250" gender="female" top="Female_Model_tops_2Bollywood_1" bottom="Female_Model_bottoms_2Bollywood_1"  shoes="Female_Model_shoes_2Bollywood_1" accessories="Female_Model_necklace_2Bollywood_1"/>
			<model x="-325" y="225" gender="female" top="Female_Model_tops_2Couture_2" bottom="Female_Model_bottoms_2Couture_1" shoes="Female_Model_shoes_2Couture_1" accessories="Female_Model_headpiece_2Couture_1"/>
			<model x="-310" y="265" gender="female" suit="Female_Model_suit_2Flapper_1" shoes="Female_Model_shoes_2Flapper_1" accessories="Female_Model_headpiece_2Flapper_1"/>
			<model x="-160" y="210" gender="female" top="Female_Model_tops_2Foxhunt_2" bottom="Female_Model_bottoms_2Foxhunt_1" shoes="Female_Model_shoes_2Foxhunt_1" accessories="Female_Model_headpiece_2Foxhunt_1"/>
			<model x="-165" y="235" gender="female" top="Female_Model_tops_WhiteBlacklRibbon" bottom="Female_Model_bottoms_2Bridal_2" shoes="Female_Model_shoes_2Bridal_2" accessories="Female_Model_headpiece_2Bridal_1"/>
			<model x="-80" y="210" gender="female" top="Female_Model_tops_2Hipster_3" bottom="Female_Model_bottoms_2Hipster_2" shoes="Female_Model_shoes_2Hipster_2" accessories="Female_Model_glasses_2Hipster_1"/>
			<model x="-85" y="250" gender="female" top="Female_Model_tops_2Prom_3" bottom="Female_Model_bottoms_2Prom_2" shoes="Female_Model_shoes_2Prom_2" accessories="Female_Model_handpiece_2Prom_1"/>
			<model x="40" y="215" gender="female" top="Female_Model_tops_2Sockhop_2" bottom="Female_Model_bottoms_2Sockhop_2" shoes="Female_Model_shoes_2Sockhop_1" accessories="Female_Model_necklace_2Sockhop_1"/>
			<model x="60" y="235" gender="female" top="Female_Model_tops_2Tropical_2" bottom="Female_Model_bottoms_2Tropical_3" shoes="Female_Model_shoes_2Tropical_1" accessories="Female_Model_necklace_2Tropical_1"/>
			<model x="190" y="235" gender="male" top="Male_Model_tops_2mActivewear_1" bottom="Male_Model_bottoms_2mActivewear_2" shoes="Male_Model_shoes_2mActivewear_2" accessories="Male_Model_glasses_2mActivewear_1"/>
			<model x="210" y="270" gender="male" top="Male_Model_tops_2mBiker_1" bottom="Male_Model_bottoms_2mBiker_2" shoes="Male_Model_shoes_2mBiker_1" accessories="Male_Model_handpiece_2mBiker_1"/>
			<model x="298" y="230" gender="male" top="Male_Model_tops_2mBlacktie_5" bottom="Male_Model_bottoms_2mBlackTie_3" shoes="Male_Model_shoes_2mBlackTie_2"/>
			<model x="305" y="260" gender="male" top="Male_Model_tops_2mBusiness_1" bottom="Male_Model_bottoms_2mBusiness_1_belt" shoes="Male_Model_shoes_2mBusiness_1" accessories="Male_Model_handbag_2mBusiness_2;Male_Model_headpiece_2mStaples_2"/>
			<model x="420" y="220" gender="male" top="Male_Model_tops_2mBusiness_14" bottom="Male_Model_bottoms_2mBusiness_3_belt" shoes="Male_Model_shoes_2mBusiness_2" accessories="Male_Model_handbag_2mBusiness_1"/>
			<model x="410" y="245" gender="male" top="Male_Model_tops_2mHipster_1" bottom="Male_Model_bottoms_2mHipster_1"  shoes="Male_Model_shoes_2mHipster_2" accessories="Male_Model_tattoo_2mHipster_1;Male_Model_headpiece_2mHipster_1"/>
			<model x="540" y="225" gender="male" top="Male_Model_tops_2mMilitary_3" bottom="Male_Model_bottoms_2mMilitary_1" shoes="Male_Model_shoes_2mMilitary_1" accessories="Male_Model_headpiece_2mMilitary_1"/>
			
			
			
			<model x="722" y="210" gender="male" top="Male_Model_tops_2mHipster_2" bottom="Male_Model_bottoms_2mStaples_4" shoes="Male_Model_shoes_2mStaples_1"/>
			
			<model x="650" y="225" gender="male" top="Male_Model_tops_2mWestern_3" bottom="Male_Model_bottoms_2mWestern_3" shoes="Male_Model_shoes_2mWestern_1" accessories="Male_Model_headpiece_2mWestern_3"/>
			
			<model x="570" y="265" gender="male" top="Male_Model_tops_2mStaples_3" bottom="Male_Model_bottoms_2mBiker_1" shoes="Male_Model_shoes_2mStaples_3"/>
			
			<model x="700" y="235" gender="female" top="Female_Model_tops_2Foxhunt_1" bottom="Female_Model_bottoms_2Hipster_1" shoes="Female_Model_shoes_2Hipster_1"/>
			<model x="833" y="220" gender="female" suit="Female_Model_suit_2Prom_1" shoes="Female_Model_shoes_2Prom_1" accessories="Female_Model_necklace_2Blacktie_1"/>
			<model x="845" y="265" gender="female" suit="Female_Model_suit_2Biker_1" shoes="Female_Model_shoes_2Couture_2"/>
			<model x="1028" y="235" gender="female" top="Female_Model_tops_2Bohochic_3"  bottom="Female_Model_bottoms_2Bohochic_2" shoes="Female_Model_shoes_2Foxhunt_2"/>

			<model x="1150" y="238" gender="female" top="Female_Model_tops_2Sockhop_6" bottom="Female_Model_bottoms_2Tropical_5"  shoes="Female_Model_shoes_2African_1"/>
			<model x="1240" y="265" gender="female" top="Female_Model_tops_2Hipster_2" bottom="Female_Model_bottoms_2GrayTights" shoes="Female_Model_shoes_2Hipster_3"/>
			<model x="1375" y="220" gender="female" top="Female_Model_tops_2Hipster_1" bottom="Female_Model_bottoms_2Hipster_1" shoes="Female_Model_shoes_2Biker_2"/>
		</models>

		
	</photography_level>
</resources>
